<?php

define('_IN_JOHNCMS', 1);
$headmod = 'uff';
$textl='Futbol anons';
$rootpath = '../';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

$file = file_get_contents ("http://wap.fut.uz/".$_GET['url']);
$file = str_replace('href="','href="/uff/list/',$file);
$file = preg_replace('|<!DOCTYPE(.*?)<!-- end of second hor menu !-->|si','',$file);

$file=str_replace('Анонс','Futbol anons',$file);
$file = preg_replace('|<!-- // end of tabs-noheight -->(.*?)</html>|si','',$file);
$file = preg_replace('|<div id="foother">(.*?)</html>|si','',$file);
$file = preg_replace('|<!-- Start Backlink Code -->(.*?)<!-- End Backlink Code -->|si','',$file);
//Stel moslash
$file = str_replace('<h1 class="title">','<div class="phdr">',$file);
$file = str_replace('</h1>','</div>',$file);
$file = str_replace('<ul class="anons_games_list">','',$file);
$file = str_replace('<h1>','<div class="gmenu">',$file);
$file = str_replace('</li>','</div>',$file);
$file = str_replace('<ul>','',$file);
$file = str_replace('<li>','<div class="menu">',$file);
$file = str_replace('</li>','</div>',$file);


echo $file;

include '../incfiles/end.php';
?>